﻿@charset "utf-8";
.bnnr{top:0;left:10px;width:982px;height:429px;background:url(../img/01.jpg) no-repeat center bottom;z-index:1;color:#fff}
.bnnr1,.bnnr2{width:982px;height:428px;top:0;z-index:2;position:absolute;z-index:2}
.bnnr2{z-index:1}
.bnnr .h21,.bnnr .h22{top:91px;left:33px;font-size:35px;font-weight:lighter;line-height:38px;color:#fff}
.bnnr .h22{top:91px}
.bnnr .p1,.bnnr .p2,.bnnr .p3,.bnnr .p4,.bnnr .p5{top:162px;left:35px;font-size:14px;line-height:29px}
.bnnr p .f24{font-weight:normal}
.bnnr .dl{top:335px;left:33px;width:508px;height:50px}
.bnnr .andr{background:url(../img/05.gif) no-repeat 216px -180px}
.bnnr .dl a{display:block;float:left;margin-right:15px;width:198px;height:45px;background:url(../img/01.gif)}
.dl .a1:hover{background-position:0 -45px}
.dl a.a2{background-position:0 -90px;}
.dl .a2:hover{background-position:0 -135px}
.dl a.a3,.dl a.a4{background-position:0 -90px;width:198px;height:45px;float:left;margin-right:15px}
.dl .a3:hover{background-position:0 -135px}
.dl a.a4{background-position:0 -450px;width:149px}
.dl .a4:hover{background-position:0 -495px}
.bnnr a{color:#fff}
.bnnr a:hover{color:#fff;text-decoration:none}

.bnnr .p2{top:183px}
.bnnr .p3{top:180px;line-height:15px; width:400px; line-height:22px; }
.bnnr .p3 p{padding-bottom:10px}

.bnnr .p4{top:250px;font-size:15px}
.bnnr .p5{top:290px;font-size:15px}

.bnav{top:399px;left:888px;width:96px;z-index:9}
.bnav ul li{float:left;width:22px;height:20px;background:url(../img/04.png) no-repeat 0px -20px;}
.bnav ul li a{display:block;width:20px;height:20px}
.bnav ul li a:hover{background:url(../img/04.png) no-repeat}
.bnav ul li.cur{background:url(../img/04.png) no-repeat}

a.ba{width:auto;height:24px;display:block;padding-right:21px;background:url(../img/a.png) no-repeat right 9px;}
a.ba:hover{background:url(../img/a.png) no-repeat right -21px;}

.ic1{padding-top:379px;height:192px;width:982px;background:url(../img/07.gif) repeat-x bottom}
.ic1 ul li{float:left;width:245px;height:183px;background:url(../img/04.gif) no-repeat right center;position:relative}
.ic1 ul li.noline{float:left;width:245px;height:183px; position:relative; background-image:none;}

.ic1 ul li div{width:244px;height:143px;padding-top:40px}
.ic1 ul li div.cur{background:url(../img/03.jpg) repeat-x}
.ic1 h2{font-size:20px;text-align:center;height:30px}
.ic1 p{color:#666;margin:0 auto;font-size:12px;}
.ic1 p.p1{padding-left:8px;width:198px}
.ic1 p.p2{width:212px}
.ic1 p.p3{width:220px}
.ic1 .p4{position:absolute;top:133px;right:20px;height:40px;width:41px;background:url(../img/05.gif) no-repeat}
.ic1 .bg2{background-position:0px -40px}
.ic1 .bg3{background-position:0px -80px}
.ic1 .bg4{background-position:0px -120px;top:128px;}

.ic2{height:228px;background:url(../img/07.gif) repeat-x bottom;/*border-bottom:1px solid #000*/}
#slideshow{padding:48px 20px 0 42px;height:210px;width:918px;position:relative}
#sc{width:918px;height:200px;overflow:hidden}
.slide{float:left;width:306px;height:200px}
.slide h2{height:40px;font-size:16px}
.slide p{width:268px;color:#666;height:75px}
.slide a.a1{ padding-left:2px; display:block;width:72px;font-weight:bold;font-size:12px;line-height:20px;height:20px;background:url(../img/06.gif) no-repeat right -96px;color:#00327D}
.slide a.a1:hover{color:#0037DD;text-decoration:none}

a#leftC,a#rightC{display:block;position:absolute;top:106px;width:24px;height:24px;background:url(../img/06.gif) no-repeat}
a#leftC{left:10px}
a#leftC:hover{background-position:0 -24px}
a#rightC{right:10px;background-position:0 -48px}
a#rightC:hover{background-position:0 -72px}

/*圣诞*/
.mbg1{background:url(../img/newyear.jpg) no-repeat center top;color:#f2f2f2}
.mbg1 .top a{color:#f2f2f2}
.mbg1 .top a:hover{color:#fff}

.ic3{height:258px; background:url(../img/07.gif) repeat-x bottom; border-bottom:1px solid #000; }
.mr40{ margin-right:40px;}
.ic3-s { float:left; width:430px; margin-left:40px; }
.ic3-s h3{font-size: 20px; height: 30px; margin:20px 0 10px 0;}
.ic3-s ul,.ic3-s ul li { margin:0; padding:0;}
.ic3-s ul li{ line-height:26px; margin-left:10px; width:265px; overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis;}
.l_img,.r_txt{float:left; line-height:22px;}
.l_img{ margin-right:10px; *margin-right:5px;  background:#EEE; width:130px; height:120px; background:#FFF; box-shadow:#ccc 3px 3px 3px; -moz-box-shadow:#ccc 3px 3px 3px; -webkit-box-shadow:#ccc 3px 3px 3px; border-bottom-right-radius:5px; -moz-border-bottom-right-radius:5px; -webkit-border-bottom-right-radius:5px;}
.l_img img{ width:125px; height:115px;}
.r_txt{ width:270px;  }
.r_txt .more{ display:block; float:right; padding-left:2px; width:72px; margin-top:15px; font-weight: bold;font-size: 12px;line-height: 20px; height: 20px;background: url(../img/06.gif) no-repeat right -96px; color: #00327D;}
